# SectionRealUpdateAdd

Updates the array of values associated to a subset of the topology in this Section.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealUpdateAdd(SectionReal section, PetscInt point, const PetscScalar values[])

Not collective

### Input Parameters

| section | - the section object
| point | - the Sieve point
| values | - The values associated with the submesh

### See Also

SectionRealRestrict(), SectionRealCreate(), SectionRealView()

Level:advanced
Location:src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages